{ mkDerivation, attoparsec, base, bytestring-trie, hedgehog, mtl
, pipes, pipes-bytestring, stdenv, tasty, tasty-hedgehog, text
}:
mkDerivation {
  pname = "addressbook";
  version = "0.1.0.0";
  src = ./.;
  isLibrary = true;
  isExecutable = true;
  libraryHaskellDepends = [
    attoparsec base bytestring-trie mtl pipes pipes-bytestring text
  ];
  executableHaskellDepends = [ base ];
  testHaskellDepends = [ base hedgehog tasty tasty-hedgehog ];
  license = stdenv.lib.licenses.bsd3;
}
